<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pl', version '4.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'przez {$a->name} - {$a->date}';
$string['contentheader'] = 'Zawartość';
$string['display'] = 'Wyświetl zawartość folderu';
$string['display_help'] = 'Wybranie opcji wyświetlania zawartości folderu na stronie głównej kursu oznacza, że zawartość folderu nie będzie wyświetlana na osobnej stronie.
Opis będzie wyświetlany, tylko gdy zaznaczona została opcja "Wyświetl opis na stronie kursu".
Uwaga: w tym przypadku, nie są rejestrowane wyświetlenia folderu przez uczestników.';
$string['displayinline'] = 'Na stronie głównej kursu';
$string['displaypage'] = 'Na osobnej stronie';
$string['dnduploadmakefolder'] = 'Rozpakuj pliki i utwórz folder';
$string['downloadfolder'] = 'Pobierz folder';
$string['eventallfilesdownloaded'] = 'Archiwum zip pobranego folderu';
$string['eventfolderupdated'] = 'Folder zaktualizowany';
$string['folder:addinstance'] = 'Dodaj nowy folder';
$string['folder:managefiles'] = 'Zarządzaj plikami w folderze modułu';
$string['folder:view'] = 'Zobacz zawartość folderu';
$string['foldercontent'] = 'Foldery i podfoldery';
$string['forcedownload'] = 'Wymuś pobieranie plików';
$string['indicator:cognitivedepth'] = 'Poznawczość Folderu';
$string['indicator:cognitivedepth_help'] = 'Ten wskaźnik opiera się na głębi poznawczej osiągniętej przez studenta podczas korzystania z aktywności Folderu.';
$string['indicator:cognitivedepthdef'] = 'Poznawczość Folderu';
$string['indicator:cognitivedepthdef_help'] = 'Uczestnik osiągnął ten procent zaangażowania poznawczego oferowanego przez aktywność Folderu w tym okresie analizy (Poziomy = Brak wyświetlenia, Wyświetlenie)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Maksymalny rozmiar pobieranego folderu (MB)';
$string['maxsizetodownload_help'] = 'Maksymalny rozmiar folderu, który można pobrać jako plik zip. Jeśli jest ustawiony na zero, rozmiar folderu jest nieograniczony.';
$string['modulename'] = 'Folder';
$string['modulename_help'] = 'Moduł folder pozwala na wyświetlanie wielu plików w pojedynczym folderze, redukując potrzebę przewijania strony.';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Foldery';
$string['newfoldercontent'] = 'Zawartość nowego folderu';
$string['page-mod-folder-view'] = 'Strona główna modułu Folder';
$string['page-mod-folder-x'] = 'Jakakolwiek strona modułu Folder';
$string['pluginadministration'] = 'Folder administracji';
$string['pluginname'] = 'Folder';
$string['search:activity'] = 'Folder';
$string['showdownloadfolder'] = 'Pokaż przycisk pobierz folder';
$string['showdownloadfolder_help'] = 'Zaznaczenie tej opcji powoduje wyświetlenie przycisku umożliwiającego pobranie zawartości folderu w pliku zip.';
$string['showexpanded'] = 'Pokaż strukturę podfolderów';
$string['showexpanded_help'] = 'Zaznaczenie tej opcji powoduje wyświetlenie zawartości podfolderów; w przeciwnym wypadku - zawartość podfolderów jest schowana.';
